.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-13d0d0ba-59b6-ec63-fcc8-92455affd5de {
display: none !important;
}
.lfr-layout-structure-item-bd8f4915-ebd2-0b14-daf3-350c91bc5b7f {
display: none !important;
}
.lfr-layout-structure-item-3806b2e0-1060-7109-0b73-ceac9e664d61 {
display: none !important;
}
.lfr-layout-structure-item-76047eec-e5a6-9a3a-28a6-a9b18a7e0119 {
display: none !important;
}
.lfr-layout-structure-item-bcc01d3e-e360-8a4f-dceb-af5a4ef44078 {
display: none !important;
}
.lfr-layout-structure-item-e2ff8e55-7466-b108-857f-29129db9a83f {
display: none !important;
}
